[debug]
logger_filename = "log/file_{time}.log"
logger_format = "{time} {level} {message}"


[server]
lane_infer_port = 6666
yolo_infer_port = 6667
ocr_infer_port = 6668

[camera]
front_camera_port = 5555
camera1_port = 5556
camera2_port = 5557
